Autore Topic: phpshop e 4.5.2  (Letto 3393 volte)

Offline squirrel

  • Nuovo arrivato
  • *
  • Post: 14
    • Mostra profilo
phpshop e 4.5.2
« il: 12 Ago 2005, 09:22:04 »
Salve a tutti sono nuovo. Vista la facilita' di installazione e configurazione di mambo, volevo vedere anche come funzionava phpshop ma non riesco a installare la versione 12RC1_ITA sulla nuova versione di mambo. Forse non e' stata adattata o forse dipende da me. Ricevo quest'errore:XML setup file is not for a "component".

Se sapete qualcosa in merito vi ringrazio anticipatamente.
Ciao a tutti.

Offline squirrel

  • Nuovo arrivato
  • *
  • Post: 14
    • Mostra profilo
Re: phpshop e 4.5.2
« Risposta #1 il: 12 Ago 2005, 09:51:39 »
Ho installato la versione RC2b_ITA e si installa perfettamente..pero' quando provo a installare il modulo indispensabile per la versione suddetta ho quest'errore:
ERRORE: Impossibile trovare un file setup Mambo XML nel pacchetto.

Ho letto un post precedente e forse questo modulo e' gia stato inserito con il componente phpshop 12 RC2b_ITA.

pero' ho qualche dubbio.

Offline squirrel

  • Nuovo arrivato
  • *
  • Post: 14
    • Mostra profilo
Re: phpshop e 4.5.2
« Risposta #2 il: 12 Ago 2005, 15:35:10 »
Scusate ancora ma non riesco a installare il modulo di phpshop,
c'e' una maniera per farlo manualmente?
pensavo di mettere il contenuto del file zippato dentro la cartella "modules" della home

C'e' qualcuno che mi puo' aiutare?
grazie a tutti.

Offline Tecnozz

  • Nuovo arrivato
  • *
  • Post: 4
    • Mostra profilo
Re: phpshop e 4.5.2
« Risposta #3 il: 02 Set 2005, 12:50:39 »
Anche io ho lo stesso problema... sei riuscito a risorverlo?

Offline foxlox

  • Nuovo arrivato
  • *
  • Post: 10
    • Mostra profilo
Re: phpshop e 4.5.2
« Risposta #4 il: 02 Set 2005, 15:30:39 »
Ciao!

Scusate ancora ma non riesco a installare il modulo di phpshop

devi installare un componente oppure un modulo? Attenzione alla differenza...

saluti

   [fox]

 

Host

Torna su